@charset "utf-8";

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
#gdaWarp {
	font-family: 'Noto Sans Japanese', sans-serif;
}
/* 基礎レイアウト
========================================================= */
#gdaWarp { width: 100%; }
#gdaWarp p { color: #000000; margin-bottom: 0; }
h1,h2,h3 { margin-bottom: 0; }
#gdaWarp img { width: 100%; height: auto; }
#gdaWarp #button-share { width: 1080px; margin-right: auto; margin-left: auto; }
#gdaWarp a { transition: 0.3s ease; }
@media screen and (max-width:1079px) {
	#gdaWarp #button-share { width: 100%; }
}
#gdaWarp .clearboth{ clear:both; }
#gdaWarp .mb20{ margin-bottom:20px; }
#gdaWarp .mb30{ margin-bottom:30px; }
#gdaWarp .mb40{ margin-bottom:40px; }


/* ヘッダレイアウト
========================================================= */
.header_outer{ width:100%; background:#009eff; }
.header_outer .swr_header{ max-width:1200px; height:960px; margin:0 auto; position:relative; }
.header_outer .swr_header .bgA{ position:absolute; width:100%; height:auto; top:20px; left:0; z-index:1; }
.header_outer .swr_header .bgB{ display:none; }
.header_outer .swr_header .swr_header_h1{ position:absolute; width:447px; height:454px; top:40px; left:calc( 50% - 223px); z-index:2; }
.header_outer .swr_header .swr_header_fg{ position:absolute; width:138px; height:112px; top:30px; left:20px; z-index:3; }

.header_outer .swr_header .swr_header_bt{ position:absolute; width:72%; height:auto; bottom:320px; left:14%; right:14%; padding:10px 0; text-align:center; font-size:3.2rem; color:#009eff; font-weight:bold; background:#fff; }
.header_outer .swr_header .swr_header_date{ position:absolute; width:24%; height:8.5%; bottom:22%; left:25%; }
.header_outer .swr_header .swr_header_plase{ position:absolute; width:24%; height:8.5%; bottom:22%; right:25%; }

.header_outer .swr_header .bgA img,
.header_outer .swr_header .bgB img,
.header_outer .swr_header .swr_header_h1 img,
.header_outer .swr_header .swr_header_fg img,
.header_outer .swr_header .swr_header_date img,
.header_outer .swr_header .swr_header_plase img{ max-width:100%; height: auto; width: auto\9; }

.header_outer .swr_header .swr_header_read{ position:absolute; width:70%; height:auto; bottom:40px; left:14%; right:14%; font-size:1.0rem; line-height:1.6rem; color:#fff; }

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1199px
------------------------------------------ */
@media screen and (max-width:1199px) {
	.header_outer .swr_header{ width:calc(100%-40px); margin:0 20px;  }
}
@media screen and (max-width:992px) {
	.header_outer .swr_header .swr_header_bt{ position:absolute; width:100%; height:auto; bottom:330px; left:0; right:0; padding:10px 0; text-align:center; font-size:3.2rem; color:#009eff; font-weight:bold; background:#fff; }
	.header_outer .swr_header .swr_header_read{ position:absolute; width:100%; height:auto; bottom:40px; left:0; right:0; font-size:1.0rem; line-height:1.6rem; color:#fff; }
	.header_outer .swr_header .swr_header_date{ position:absolute; width:30%; height:8.5%; bottom:22%; left:10%; }
	.header_outer .swr_header .swr_header_plase{ position:absolute; width:30%; height:8.5%; bottom:22%; right:10%; }
}
@media screen and (max-width: 767px) {
	.header_outer .swr_header .bgA{ display:none; }
	.header_outer .swr_header .bgB{ display:block; position:absolute; width:100%; height:auto; top:20px; left:0; z-index:1; }
	.header_outer .swr_header .swr_header_h1{ position:absolute; width:298px; height:302px; top:120px; left:calc( 50% - 149px); z-index:2; }
	.header_outer .swr_header .swr_header_fg{ position:absolute; width:92px; height:75px; top:20px; left:10px; }
	.header_outer .swr_header .swr_header_bt{ position:absolute; width:100%; height:auto; bottom:320px; }
	.header_outer .swr_header .swr_header_date{ position:absolute; width:36%; height:8.5%; bottom:20%; left:6%; }
	.header_outer .swr_header .swr_header_plase{ position:absolute; width:36%; height:8.5%; bottom:20%; right:6%; }
	.header_outer .swr_header .swr_header_read{ bottom:30px; font-size:1.6rem; line-height:2.4rem; color:#fff; }
}
@media screen and (max-width:640px) {
	.header_outer .swr_header{ height:840px; margin:0 10px; }
	.header_outer .swr_header .swr_header_h1{ position:absolute; width:298px; height:302px; top:80px; left:calc( 50% - 149px); z-index:2; }
	.header_outer .swr_header .swr_header_bt{ position:absolute; width:100%; height:auto; bottom:290px; padding:10px 0; text-align:center; font-size:3rem; }
	.header_outer .swr_header .swr_header_date{ position:absolute; width:41%; height:9.6%; bottom:23%; left:2%; }
	.header_outer .swr_header .swr_header_plase{ position:absolute; width:41%; height:9.6%; bottom:23%; right:2%; }
}
@media screen and (max-width:540px) {
	.header_outer .swr_header{ height:780px; margin:0 10px; }
	.header_outer .swr_header .swr_header_h1{ position:absolute; width:298px; height:302px; top:60px; left:calc( 50% - 149px); z-index:2; }
	.header_outer .swr_header .swr_header_bt{ position:absolute; width:100%; height:auto; bottom:300px; padding:10px 0; text-align:center; font-size:3rem; }
	.header_outer .swr_header .swr_header_date{ position:absolute; width:43%; height:10%; bottom:26%; left:1%; }
	.header_outer .swr_header .swr_header_plase{ position:absolute; width:43%; height:10%; bottom:26%; right:1%; }
}
@media screen and (max-width:480px) {
	.header_outer .swr_header{ height:740px; margin:0 10px; }
	.header_outer .swr_header .swr_header_h1{ position:absolute; width:223px; height:227px; top:40px; left:calc( 50% - 112px); z-index:2; }
	.header_outer .swr_header .swr_header_bt{ position:absolute; width:100%; height:auto; bottom:320px; padding:10px 0; text-align:center; font-size:3rem; }
	.header_outer .swr_header .swr_header_date{ position:absolute; width:43%; height:10%; bottom:31%; left:1%; }
	.header_outer .swr_header .swr_header_plase{ position:absolute; width:43%; height:10%; bottom:31%; right:1%; }
}
@media screen and (max-width:440px) {
	.header_outer .swr_header .swr_header_fg{ position:absolute; width:69px; height:56px; top:20px; left:10px; }
	.header_outer .swr_header .swr_header_bt{ position:absolute; width:100%; height:auto; bottom:330px; padding:10px 0; text-align:center; font-size:3rem; }
	.header_outer .swr_header .swr_header_date{ position:absolute; width:43%; height:10%; bottom:33%; left:1%; }
	.header_outer .swr_header .swr_header_plase{ position:absolute; width:43%; height:10%; bottom:33%; right:1%; }
}
@media screen and (max-width:360px) {
	.header_outer .swr_header{ height:680px; margin:0 10px; }
	.header_outer .swr_header .swr_header_bt{ bottom:350px; padding:8px 0; text-align:center; font-size:2.4rem; }
	.header_outer .swr_header .swr_header_date{ position:absolute; width:43%; height:10%; bottom:40%; left:1%; }
	.header_outer .swr_header .swr_header_plase{ position:absolute; width:43%; height:10%; bottom:40%; right:1%; }
}




/* コンテンツレイアウト
========================================================= */

.cbb{ clear:both; }
.section01{ width:100%; }
.section02{ width:100%; background:#fffeec; }
.section03{ width:100%; }
.section04{ width:100%; background:#fffeec; }
.section05{ width:100%; }
.section06{ width:100%; background:#fffeec; }
.section07{ width:100%; background:#e1ffff; }

.sec_article{ max-width:960px; margin:0 auto; padding:60px 0; }
.sec_article .sec_article_pr{ width:54%; margin:0 0 10px 2%; float:right; }
.sec_article .sec_article_tl{ width:42%; float:left; }
.sec_article .sec_article_pl{ width:54%; margin:0 2% 10px 0; float:left; }
.sec_article .sec_article_tr{ width:42%; float:right; }
.sec_article .sec_article_p07r{ width:47%; margin:40px 0 30px 2%; float:right; }
.sec_article .sec_article_p07l{ width:47%; margin:40px 2% 30px 0; float:left; }
.sec_article .sec_article_pr img,
.sec_article .sec_article_pl img,
.sec_article .sec_article_p07r img,
.sec_article .sec_article_p07l img{ width:100%; height: auto; width: auto\9; }

.addptag{ margin:40px 0 0 0; }

.sec_article .sec_article_pl div,
.sec_article .sec_article_p07r div,
.sec_article .sec_article_p07l div{ margin:5px 0 0 0; font-size:0.9rem; line-height:1.0rem; }

.sec_article .sec_article_tl .tit,
.sec_article .sec_article_tr .tit{ font-size:1.9rem; line-height:3.0rem; color:#009eff; font-weight:700; }

.sec_article .sec_article_tr p span { font-size:0.8rem; }

.sec_article .sec_article_tl .tit::after{ display:block; content:""; width:100%; height:2px; background: linear-gradient(90deg,#009eff 0%,#009eff 50%,#ffda00 50%,#ffda00 100%); margin:10px 0 20px; }
.sec_article .sec_article_tr .tit::after{ display:block; content:""; width:100%; height:2px; background: linear-gradient(90deg,#009eff 0%,#009eff 50%,#ffda00 50%,#ffda00 100%); margin:10px 0 20px; }


/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1199px
------------------------------------------ */
@media screen and (max-width:1000px) {
	.sec_article{ width:calc( 100% - 40px ); margin:0 20px; padding:60px 0;  }
}
@media screen and (max-width: 767px) {
	.sec_article{ width:calc( 100% - 20px );  margin:0 10px; padding:40px 0; }
	.sec_article .sec_article_pr{ max-width:480px; margin:40px auto 0; float:none; }
	.sec_article .sec_article_tl{ width:100%; float:none; }
	.sec_article .sec_article_pl{ max-width:480px; margin:40px auto 0; float:none; }
	.sec_article .sec_article_tr{ width:100%; float:none; }
	.sec_article .sec_article_p07r{ width:54%; margin:40px auto 0; float:none; }
	.sec_article .sec_article_p07l{ width:54%; margin:40px auto 0; float:none; }
	.sec_article .sec_article_pl div,
	.sec_article .sec_article_p07r div,
	.sec_article .sec_article_p07l div{ margin:5px 0 0 0; font-size:1.4rem; line-height:1.8rem; }
	.sec_article .sec_article_tl .tit,
	.sec_article .sec_article_tr .tit{ font-size:2.4rem; line-height:3.4rem; }
	.sec_article .sec_article_tl .tit br,
	.sec_article .sec_article_tr .tit br{ display:none; }
	.sec_article .sec_article_tl .tit::after{ margin:6px 0 12px; }
	.sec_article .sec_article_tr .tit::after{ margin:6px 0 12px; }
}
@media screen and (max-width: 480px) {
	.sec_article{ width:calc( 100% - 20px );  margin:0 10px; padding:30px 0; }
	.sec_article .sec_article_pr{ width:100%; margin:20px auto 0; }
	.sec_article .sec_article_pl{ width:100%; margin:20px auto 0; }
	.sec_article .sec_article_p07r{ width:100%; margin:20px auto 0; }
	.sec_article .sec_article_p07l{ width:100%; margin:20px auto 0; }
	.sec_article .sec_article_tl .tit,
	.sec_article .sec_article_tr .tit{ font-size:2.0rem; line-height:2.8rem; }
	.addptag{ margin:20px 0 0 0; }
}
@media screen and (max-width:360px) {
	.sec_article .sec_article_tl .tit br,
	.sec_article .sec_article_tr .tit br{ display:block; }
}





/* 概要レイアウト
========================================================= */

.swi_semi_h2{ width:100%; margin:40px auto; display:table; }
.swi_semi_h2 .swi_semi_h2_left{ display:table-cell; height:25px; background:url(../images/swi_semi_h2_barimg.gif); }
.swi_semi_h2 .swi_semi_h2_con{ display:table-cell; height:25px; width:360px; text-align:center; }
.swi_semi_h2 .swi_semi_h2_right{ display:table-cell; height:25px; background:url(../images/swi_semi_h2_barimg.gif); }
.swi_semi_h2 .swi_semi_h2_con span:nth-child(1){ float:left; display:inline; height:25px; }
.swi_semi_h2 .swi_semi_h2_con span:nth-child(2){ text-align:center; font-size:1.4rem; font-weight:700;}
.swi_semi_h2 .swi_semi_h2_con span:nth-child(3){ float:right; display:inline; height:25px; }

@media screen and (max-width: 767px) {
	.swi_semi_h2 .swi_semi_h2_con{ display:table-cell; height:25px; width:240px; text-align:center; }
	.swi_semi_h2 .swi_semi_h2_con span:nth-child(2){ text-align:center; font-size:2.0rem; line-height:2.0rem; font-weight:700;}
}

.swi_semi_cont{ max-width:860px; margin:0 auto; }
.swi_semi_cont .swi_semi01_head{ width:289px; height:119px; margin:40px auto 30px; }
.swi_semi_cont .swi_semi01_title{ width:auto; height:auto; margin:0 auto 40px; font-size:2.0rem; line-height:2.0rem; font-weight:700; text-align:center; }
.swi_semi_cont .swi_semi01_table{ width:100%; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_l{ float:left; width:15%; vertical-align:top; padding:0 20px 0 0; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_r{ float:right; width:82%; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_l{ float:left; width:161px; height:161px; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_r{ float:right; width:72%; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_r .tit{ font-size:1.2rem; line-height:2.0rem; color:#009eff; font-weight:700; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_r .read{ font-size:0.85rem; line-height:1.6rem; }

.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .semilist{ float:left; width:47%; margin:20px 2% 0 0; padding-left:1em; text-indent:-1em; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .semilist span.maru{ color:#009eff; }
.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .semilist span.line{ background:linear-gradient(0deg,#ff0 0%,#ff0 50%,#fff 50%,#fff 100%); }

.swi_semi_cont .swi_semi02_title{ width:auto; height:auto; margin:40px auto; font-size:1.6rem; line-height:2.0rem; font-weight:700; text-align:center; color:#009eff; }
.swi_semi_cont .swi_semi02_title br{ display:none; }
.swi_semi_cont .swi_semi02_table{ width:100%; }
.swi_semi_cont .swi_semi02_table .swi_semi02_table_l{ float:left; width:32%; padding:1%; margin:0 1.5% 40px; background:#e1ffff;}
.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .tit1{ text-align:center; font-size:1.1rem; line-height:1.4rem; font-weight:700;}
.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .tit2{ text-align:center; font-size:1.1rem; line-height:1.4rem; font-weight:700; margin:60px 0;}
.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .add{ text-align:center; font-size:0.7rem; line-height:1.0rem; margin-top:40px;  }

.swi_semi_cont .swi_semi02_table .swi_semi02_table_r{ float:right; width:58%; padding:1%; margin:0 0 40px 2%; }
.swi_semi_cont .swi_semi02_table .swi_semi02_table_r .tit1{ font-size:1.1rem; line-height:1.4rem; margin:20px 0 0 0;}
.swi_semi_cont .swi_semi02_table .swi_semi02_table_r .tit2{ font-size:1.1rem; line-height:1.4rem; margin:0 0 20px 0;}
.swi_semi_cont .swi_semi02_table .swi_semi02_table_r .add{ font-size:0.85rem; line-height:1.6rem; }
.swi_semi_cont .swi_semi02_table .swi_semi02_table_r .add span{ color:#009eff; }

.swi_semi_cont .swi_semi03_table{ width:100%; border-bottom:1px solid #ccc; display:table; }
.swi_semi_cont .swi_semi03_table .table_l{ display:table-cell; width:18%; padding:1%; }
.swi_semi_cont .swi_semi03_table .table_r{ display:table-cell; width:76%; padding:1%; }

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1199px
------------------------------------------ */
@media screen and (max-width: 900px) {
	.swi_semi_cont{ width:calc(100% - 40px); margin:0 20px; }
}
@media screen and (max-width: 767px) {
	.swi_semi_cont{ width:calc(100% - 20px); margin:0 10px; }
	.swi_semi_cont .swi_semi01_table .swi_semi01_table_l{ float:none; width:104px; height:104px; padding:0; margin:0 auto 20px; }
	.swi_semi_cont .swi_semi01_table .swi_semi01_table_r{ float:none; width:auto; }
	.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_l{ float:left; width:22%; height:auto; margin-right:2%; }
	.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_r{ float:right; width:74%; }
	.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_r .tit{ color:#009eff; font-size:1.8rem; line-height:3.2rem; font-weight:700; }
	.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .swi_semi01_table_rtb_r .read{ font-size:1.4rem; line-height:2.4rem; }
	
	.swi_semi_cont .swi_semi02_title{ margin:40px auto; font-size:2.4rem; line-height:3.8rem; font-weight:700; }
	.swi_semi_cont .swi_semi02_title br{ display:block; }
	
	.swi_semi_cont .swi_semi02_table{ width:100%; margin-bottom:40px; }
	
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .tit1{ text-align:center; font-size:1.6rem; line-height:2.4rem; font-weight:700;}
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .tit2{ text-align:center; font-size:1.6rem; line-height:2.4rem; font-weight:700; margin:60px 0;}
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .add{ text-align:center; font-size:1.2rem; line-height:2.0rem; margin-top:40px;  }
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_r .tit1{ font-size:1.6rem; line-height:2.4rem; margin:20px 0 0 0;}
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_r .tit2{ font-size:1.6rem; line-height:2.4rem; margin:0 0 20px 0;}
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_r .add{ font-size:1.2rem; line-height:2.0rem;  }
	
	.swi_semi_cont .swi_semi03_table{ width:100%; border-bottom:1px solid #ccc; display:block; }
	.swi_semi_cont .swi_semi03_table .table_l{ display:block; width:98%; padding:1% 1% 0 1%; }
	.swi_semi_cont .swi_semi03_table .table_r{ display:block; width:98%; padding:1%; }
}
@media screen and (max-width: 550px) {
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_l{ float:none; width:98%; padding:1%; margin:0; background:#e1ffff; }
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .tit1{ text-align:left; }
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .tit2{ text-align:left; margin:0;}
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_l .add{ text-align:left; margin-top:0;  }
	.swi_semi_cont .swi_semi02_table .swi_semi02_table_r{ float:none; width:98%; padding:1%; margin:0 0 40px; }
	
	.swi_semi_cont .swi_semi02_table{ width:100%; margin-bottom:20px; }
}
@media screen and (max-width: 480px) {
	.swi_semi_cont .swi_semi01_table .swi_semi01_table_r .semilist{ float:left; width:90%; margin:10px 4%; }
}

